## py-rnp 0.1.0+git20221014.01b7129

=== debian/changelog ===
py-rnp (0.1.0+git20221014.01b7129-4) unstable; urgency=medium

  * Add patch to use versioned libname for loading the library

 -- Martin <debacle@debian.org>  Sun, 06 Nov 2022 11:32:51 +0000

py-rnp (0.1.0+git20221014.01b7129-3) unstable; urgency=medium

  * Fix dependency for autopkgtest

 -- Martin <debacle@debian.org>  Sat, 05 Nov 2022 13:36:40 +0000

py-rnp (0.1.0+git20221014.01b7129-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 16 Oct 2022 18:40:43 +0000

py-rnp (0.1.0+git20221014.01b7129-1) unstable; urgency=medium

  * Initial release (Closes: 1021759)

 -- Martin <debacle@debian.org>  Fri, 14 Oct 2022 13:10:44 +0000
