=== debian/control ===
Source: py-rnp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	librnp-dev,
	pybuild-plugin-pyproject,
	python3-all,
	python3-poetry-core,
	python3-pytest,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/rnpgp/py-rnp
Vcs-Git: https://salsa.debian.org/python-team/packages/py-rnp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/py-rnp

Package: python3-rnp
Architecture: all
Depends: librnp0,
	${misc:Depends},
	${python3:Depends}
Description: Python bindings for librnp
 RNP is a set of cross-platform tools implementing OpenPGP (RFC 4880)
 and related standards.
 .
 This package contains Python bindings for librnp.
