=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rnp
export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --buildsystem=pybuild --with python3
