=== debian/tests/control ===
Test-Command: python3 -m pytest tests
Depends: @, librnp0, python3-pytest
